<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <title>MySymfonyBlog</title>
<!--
    <link rel="icon" type="image/x-icon" href="{{ absolute_url(asset('css/bootstrap.min.css')) }}" />
    -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">
</head>
<body>

<!-- As a heading -->
<nav class="navbar navbar-light bg-light">
    <span class="navbar-brand mb-0 h1">Blog</span>
</nav>

<div class="container">

